### Enumeration

# Eog ImageData

#### Declaration

    flags Eog.ImageData

#### Description

No description available.

#### Members

`EOG_IMAGE_DATA_IMAGE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_IMAGE_DATA_DIMENSION`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_IMAGE_DATA_EXIF`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_IMAGE_DATA_XMP`

  No description available.

  - Value: `8`
  - Available since: 3.0